/*
Theme Name: Powerhouse Distribution
Theme URI: http://blacklabelit.com.au/
Version: 1.0
Description: A customized version of Divi for Powerhouse Distribution
Author: Black Label IT
Author URI: http://www.blacklabelit.com.au
Template: Divi
*/


@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');

/*---- BODY ---- */

p { 
	font-family: 'Rubik', sans-serif;
	font-size: 13px;
	font-weight: 400;
}



/*---- MENU ---- */

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, 
.et_color_scheme_red #top-menu li.current-menu-ancestor > a, 
.et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_pink #top-menu li.current-menu-ancestor > a, 
.et_color_scheme_pink #top-menu li.current-menu-item > a,
.et_color_scheme_orange #top-menu li.current-menu-ancestor > a, 
.et_color_scheme_orange #top-menu li.current-menu-item > a,
.et_color_scheme_green #top-menu li.current-menu-ancestor > a, 
.et_color_scheme_green #top-menu li.current-menu-item > a { 
	font-family: 'Rubik', sans-serif;
	color: #fff;
	font-weight: 500;
}

#top-menu a {
	text-transform: lowercase;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	color: #5a83a7;
}


/*---- HEADINGS ---- */


h1, h2, h3, h4, h5, h6 {
	font-family: 'Rubik', sans-serif;
	font-weight: 500;
}
					